=== debian/changelog ===
parallel (20090803-1) unstable; urgency=low

  * Initial release (Closes: #518696)

 -- Ole Tange <ole@tange.dk>  Mon, 03 Aug 2009 17:11:56 +0200
