=== debian/control ===
Source: parallel
Section: utils
Priority: extra
Maintainer: Ole Tange <ole@tange.dk>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: https://savannah.nongnu.org/projects/parallel/

Package: parallel
Architecture: all
Depends: perl-modules, ${misc:Depends}
Description: build and execute command lines from standard input in parallel
 Build and execute command lines from standard input in 
 parallel similar to xargs
 .
 For each line of input parallel will execute command with the line as
 arguments. If no command is given the line of input is executed.
 parallel can often be used as a substitute for xargs or cat | sh.
 .
 Several lines will be run in parallel.
