=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://mirrors.zerg.biz/nongnu/parallel/parallel-(.*)\.tar\.bz2
